joinFaction() Netscript Function
================================

.. js:function:: joinFaction(name)

    :RAM cost: 3 GB

    :param string name: Name of faction to join. CASE-SENSITIVE

    If you are not in BitNode-4, then you must have Level 2 of Source-File 4 in order to use this function.

    This function will automatically accept an invitation from a faction and join it.
